• richwen

    It seems that Pyto works with varies module/plugins.
    But I like Pythonista better. Does it mean I have to wait for developer's solution?

    posted in Pythonista read more
  • richwen

    For my project, I need to use scipy, imreg_dft, imageio, numpy, etc.
    But when using "pip install scipy"
    Package scipy is blocklisted and marked fatal. Failing install.
    Reason: This package uses C-Code, which can not be compiled by StaSh.
    Error: Package 'scipy' blocklisted. Reason: This package uses C-Code, which can not be compiled by StaSh.

    But when using "pip install pillow"
    Extracting archive file ...
    Archive extracted.
    Running setup file ...
    TypeError("unsupported operand type(s) for +: 'OmniClass' and 'list'",)
    Failed to run setup.py
    Fall back to directory guessing ...
    Error: Cannot locate packages. Manual installation

    What am I going to do with this?

    posted in Pythonista read more

Internal error.

Oops! Looks like something went wrong!